.slider-for{
	width: 100%;
	height: auto;
	margin: 10px auto 0;
	overflow: hidden;
	max-height: 500px;
}

.slick-slider
{
	border: 1px solid #fff;
	max-height: 550px;	
}

.slick-list,
.slick-track,
.slick-slider .item
{
	max-height: 500px;
	overflow: hidden;
}

.slick-slider img
{
	display: block;
	vertical-align: middle;
    max-width: 100%;
    height: auto;
    border: 0;
}


img
{
	width: 100%;
	min-height: 100%;	
}

.slider-for .slick-track .item
{
    /*height: 500px;*/
    position: relative;
}

.slider-for .slick-track .item img
{
/*    position:absolute;
    top:0;
    bottom:0;
    margin:auto;*/    
}


.slider-nav
{
	width: 100%;
	height: auto;
	margin: auto;
}

.slider-nav .slick-track img
{
	border: 2px solid #fff;
	border-top: 0;
	border-right: none;
	-webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(50%);
  	cursor: pointer;
  	min-height: 100%;
}

.slider-nav .slick-track img:hover
{
	-webkit-filter: none; /* Safari 6.0 - 9.0 */
  	filter: none;
}

.slick-arrow
{
	position: absolute;
    top: 50%;
    z-index: 50;
    margin-top: -20px;
}

.slick-prev,
.slick-next
{
	left: 0;
	padding: 8px 0;
	width: 30px;
        height: 60px;
        line-height: 60px;
	font-weight: bold;
	text-align: center;
	border-radius: 0 4px 4px 0;
	border: none;
	background-color: rgba(255,255,255,0.9);
	cursor: pointer;
}

.slick-next{
	right: 0;
	left: auto;
	border-radius: 4px 0 0 4px;
}

.slick-prev:hover,
.slick-next:hover
{
	background-color: rgba(255,255,255,1);
	color: #3498db;
}

.slick-prev, .slick-next {
    font-size: 0;
}
.slick-prev:before, .slick-next:before {
    font-family: "slick";
    font-size: 40px;
    line-height: 1;
    color: red;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}   
.slick-prev:before { content: "‹"; }
.slick-next:before { content: "›"; }


/***
Buy Botton
***/
p.buybtn
{
	-webkit-box-shadow: inset 0 0 0 0 transparent;
    box-shadow: inset 0 0 0 0 transparent;
    background-color: #16A085;
    border: 0;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    padding: 8px 16px;
    line-height: 24px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.1);
    border-radius: 0;
    -webkit-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
    margin: 5px auto 30px;
    padding: 10px 20px;
    border-radius: 4px;    
    width: 200px;
    text-align: center;
}

p.buybtn:hover
{
	-webkit-box-shadow: inset 0 -4px 0 0 rgba(0,0,0,.2);
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,.2);
}

p.buybtn a
{
	color: #eee;
}

p.buybtn:hover a
{
	color: #fff;
}

p.price-holder
{
	font-weight: bold;
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0;
}

.entry-footer h4
{
    margin-left: 30px;
}


.entry-footer ul,
ul.all-cat
{
    overflow: auto;
}

.entry-footer li,
.all-cat li
{
    padding: 10px;
    overflow: hidden;
    position: relative;
    float: left;
}

.all-cat li
{
    width: calc(50% - 20px);
    border-radius: 8px;
    background-color: #efefef;
    background-clip: padding-box;
    margin: 10px;
    cursor: pointer;
}

.all-cat li:hover
{
    background-color: #fff;
    box-shadow: inset 0 0 4px 0 rgba(0,0,0,0.5);
}


.all-cat li a
{
    text-decoration: none;
    
}

.all-cat li span
{
    display: block;
    text-align: center;
}

.entry-footer li .featured-image
{
    padding-bottom: 60%;
    border-radius: 8px;
    background-clip: padding-box;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.7);
    border: 4px solid #fff;
}

.entry-footer li .featured-image:after
{
    opacity: 0.1;
}

.entry-footer li .related-pinfo
{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    background-color: rgba(255,255,255,0.9);
    padding: 4px 0;
}

.entry-footer li .title
{
    font-weight: bold;
    display: block;
    height: 21px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 4px;
}

@media (min-width: 1200px)
{
    .entry-footer li
    {
        width: 33.33%;
    }

}

@media (min-width: 768px) and (max-width: 1199px)
{
    .entry-footer li{
        width: 50%;
    } 

    .entry-footer li .featured-image:after
    {
        position: absolute;
        content: '';
        background: #222;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        opacity: 0.2;
        -webkit-transition: opacity 0.2s ease;
                transition: opacity 0.2s ease;

    }


    .entry-footer li .featured-image:hover:after {
        opacity: 0;
    }

}

@media (max-width: 767px)
{
    .entry-footer li,
    .all-cat li{
        width: 100%;
        float: none;
    } 

    .all-cat li
    {
        margin: 10px 0;
    }

    .entry-footer li .featured-image
    {
        padding-bottom: 50%;
    }
}